/**
 * Custom CSS
 * Use this file to override styles if you feel uncomfortable editing
 * component stylesheets.
 ============================================================================ */

@font-face {
    font-family: 'Nexabold';
    src: url('font/NexaBold.eot');
    src: url('font/NexaBold.eot?#iefix') format('embedded-opentype'),
        url('font/NexaBold.woff2') format('woff2'),
        url('font/NexaBold.woff') format('woff'),
        url('font/NexaBold.ttf') format('truetype'),
        url('font/NexaBold.svg#NexaBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nexar';
    src: url('font/Nexa-Regular.eot');
    src: url('font/Nexa-Regular.eot?#iefix') format('embedded-opentype'),
        url('font/Nexa-Regular.woff2') format('woff2'),
        url('font/Nexa-Regular.woff') format('woff'),
        url('font/Nexa-Regular.ttf') format('truetype'),
        url('font/Nexa-Regular.svg#Nexa-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nexablack';
    src: url('font/Nexa-Black.eot');
    src: url('font/Nexa-Black.eot?#iefix') format('embedded-opentype'),
        url('font/Nexa-Black.woff2') format('woff2'),
        url('font/Nexa-Black.woff') format('woff'),
        url('font/Nexa-Black.ttf') format('truetype'),
        url('font/Nexa-Black.svg#Nexa-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
.l-rw.regions.container.pr-leaderboard__rw.arc--1.hr--1 {
	background: #fcebeb;
	border-bottom: 5px #980d27 solid ;
}


 #block-yenimenu a {
	text-decoration:none;
	color: #6F6F6E;
		text-decoration:none;
}
#dev-1 a {
text-decoration:none;
}
#dev-1  {
	text-decoration:none;
	border-radius: 50px/50px;
	font-family: NexaBold;
}
#block-views-block-calisma-alanlarimiz-block-1 a {
text-decoration:none;
}
#block-views-block-urunler-block-1 a   {
text-decoration:none;
}
.node {
	padding: 0;
}
.node {
	background-color: #fafafa;
	-webkit-box-shadow: none;
box-shadow: none;
}
.l-r  {
padding: 0;
}
.l-rw {
padding: 0;
}
.flexslider   {
border: 0;
}
.block   {
margin: 0;
}
#rid-leaderboard {
  width: 1140px;
  margin-left: auto;
  margin-right: auto;
}
#block-logo {
  width: 280px;
  float: left;
}
#block-yenimenu {
  width: 810px;
  float: right;
  margin-left: 10px;
  margin-top: 50px;
  font-family: Nexabold;
}
#block-en a {
	font-family: Nexabold;
	color: #6F6F6E;
}
.flex-control-nav.flex-control-paging {
  display: none;
}
.flex-direction-nav .flex-next {
  padding: 13px;
}
#block-views-block-slider-block-1  .slides {
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
}
#rid-header-second {
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
}
#block-views-block-calisma-alanlarimiz-block-1  {
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
}
 #rid-highlighted {
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
}
 
#block-views-block-slider-block-1 #flexslider-1 {
	background-image: url('/sites/default/files/2022-04/slider-zemni.png');
	background-repeat: no-repeat;
}
#block-views-block-slider-block-1  .views-field.views-field-body {
	width: 420px;
	float: left;
	font-size: 2em;
	margin-top: 150px;
	font-family: Nexablack;
	line-height: 1;
}
.node.node--id-352 .field.field-node--field-sertifikalar  {
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
	
}

.node.node--id-352 .field.field-node--field-sertifikalar .field-type-image__item {
	width: 360px;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
}
.node.node--id-353 .clearfix.text-formatted.field.field-node--body  .field__items {
	width: 100%;
	float: left;
}


.node.node--id-355 .field.field-node--field-sertifikalar  {
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
	
}

.node.node--id-355 .field.field-node--field-sertifikalar .field-type-image__item {
	width: 360px;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
}

.node.node--id-354 .field.field-node--field-sertifikalar  {
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
	
}

.node.node--id-354 .field.field-node--field-sertifikalar .field-type-image__item {
	width: 265px;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
}

#block-markalarimiz-title  {
  text-align: center;
  margin-bottom: 30px;
  width: 480px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 15px;
  color: #6F6F6E;
  border-bottom: solid #9E0F29 5px;
  margin-top: 50px;
  font-size: 3em;
 font-family: Nexar;
 font-weight: bold;
}
#rid-footer {
	background-color: #282828 ;
	text-align: center;
	padding-top: 250px;
	font-size: 1.1em;
	margin-top: -170px;
	background-image: url("/sites/default/files/2022-06/zemm.png");
}
#block-sosyal a {
	color: #fff;
	font-size: 32px;
}
#block-foter {
	padding-top: 25px;
	padding-bottom: 1px;
	margin-top: -35px;
}
#block-markalarimiz {
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
padding-top: 25px;
padding-bottom: 25px;
margin-top: 50px;
position: relative; 
z-index: 22;
}
#block-markalarimiz  img {
	width: 280px;
	margin-left: 10px;
	margin-right: 10px;
	float: left;
}
#block-markalarimiz .block__inner {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}


#block-views-block-slider-block-1 .views-field.views-field-field-image {
	max-width: 680px;
	float: right;
	margin-top: 50px;
	margin-bottom: -60px;
}

#block-resust {
  max-width: 420px;
  float: left;
  margin-top: 50px;
  margin-bottom: 50px;
}

#block-hastelkablo  {
  max-width: 600px;
  float: right;
  margin-top: 80px;
  color: #6F6F6E;
}
#dev-1 {
  width: 140px;
  background: #FDEBEB;
  padding: 10px;
  color: #6F6F6E;
}
#dev-1 a {

  color: #6F6F6E;
}

#block-hastelkablo-title {
	font-family: Nexar;
	font-weight: bold;
}
#block-views-block-calisma-alanlarimiz-block-1   .views-row {
	width: 180px;
float: left;
margin-left: 5px;
margin-right: 5px;
background: #fff;
height: 220px;
font-family: Nexar;
font-weight: bold;
}
#block-views-block-calisma-alanlarimiz-block-1 .views-field.views-field-field-image {
	max-width: 150px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}

#block-views-block-calisma-alanlarimiz-block-1  .views-field.views-field-title  {
	text-align: center;
	color: #6F6F6E;
	max-width: 160px;
margin-left: auto;
margin-right: auto;
height: 60px;
}

#block-views-block-calisma-alanlarimiz-block-1 .views-field.views-field-field-linkek {
	text-align: center;
	padding: 10px;
	font-size: 14px;
		
}
#block-views-block-calisma-alanlarimiz-block-1 .views-field.views-field-field-linkek a {
	color: #9e0f29;
}

#rid-navbar {
	background-image: url('/sites/default/files/2022-04/res-ze.jpg');
	background-repeat: no-repeat;
	padding-top: 150px;
	padding-bottom: 200px;
	}
#block-views-block-calisma-alanlarimiz-block-1-title {
  text-align: center;
  margin-bottom: 30px;
  width: 480px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 15px;
  color: #6F6F6E;
  border-bottom: solid #9E0F29 5px;
  margin-top: 50px;
  font-size: 3em;
  font-family: Nexar;
  font-weight: bold;
}
#block-projelerimiz {
  width: 520px;
  float: left;
  margin-top: 50px;
}

#block-projelerimiza {
  width: 520px;
  float: right;
  margin-top: 50px;
}

.feed-icon-rss {
  display: none;
}

.node--type-ek-sayfa .field.field-node--field-baslik {
	font-size: 72px;
	font-weight: bold;
	margin-top: -10%;
	margin-bottom: 10%;
	color: #fff;
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
}
.clearfix.text-formatted.field.field-node--field-baslik.field-formatter-text-default.field-name-field-baslik {
	font-size: 72px;
	font-weight: bold;
	font-family: Nexabold;
	margin-top: -10%;
	margin-bottom: 10%;
	color: #fff;
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
}

.clearfix.text-formatted.field.field-node--body {
  width: 1140px;
  margin-left: auto;
  margin-right: auto;
}
#block-en {
  width: 20px;
  float: right;
  margin-top: 42px;
}
.js-form-required.form-required {
	display: none;
}
.node.node--id-357.node--type-webform  .field.field-node--webform {
	width: 820px;
	margin-left: auto;
	margin-right: auto;
}
.node.node--id-357  .clearfix.text-formatted.field.field-node--body {
	width: 820px;
	margin-left: auto;
	margin-right: auto;
}


.node.node--id-357 .clearfix.text-formatted.field.field-node--body  p {
width: 31%;
float: left;
background-color: #9E0F29 ;
margin-left: 1%;
margin-right: 1%;
color: #fff;
padding: 10px;
text-align: center;
height: 70px;

}
.node.node--id-357 .clearfix.text-formatted.field.field-node--body  .svg-inline--fa  {
	margin-right: 10px;
	
}
.node--type-urunler .clearfix.text-formatted.field.field-node--field-baslik.field-formatter-text-default.field-name-field-baslik {
	font-size: 42px;
}
.node--type-urunler  .field.field-node--field-urun-img.field-formatter-image.field-name-field-urun-img {
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
}
#block-views-block-urunler-block-1 {
	width: 100%;
	float: left;
}
#block-views-block-urunler-block-1 .block__inner {
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
}


#block-views-block-urunler-block-1  .views-row {
	width: 360px;
	margin-left: 10px;
	margin-right: 10px;
	float: left;
	background-color: #fff;
	height: 340px;
	margin-bottom: 20px;
}

#c233 {
	text-align: center;
	background-color: #9E0F29;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 50px;
	font-size: 2em;
	text-decoration:none;
}
 #c233 .svg-inline--fa.fa-file-pdf {
	margin-right: 10px; 
 }
#c233 a {
	color: #fff;
}

#rid-subfeatures-fourth {
	  background-color: #f7f7f7;
}
#block-views-block-urunler-block-1 .views-field.views-field-title   {
  text-align: center;
  color: #6F6F6E;
  margin-left: auto;
  margin-right: auto;
  font-family: Nexabold;
  font-size: 1.3em;
  padding: 10px;
}
#block-views-block-urunler-block-1 .views-field.views-field-title a   {
  color: #6F6F6E;

}




@media screen and  (max-device-width: 480px) {
	
	#rid-leaderboard {
		width: 340px;
		margin-left: auto;
		margin-right: auto;
	}
	#block-logo {
		width: 170px;
}
		#block-yenimenu {
			width: 140px;
			float:right;
			text-align: right;
		}
		#block-yenimenu #superfish-yeni-menu-toggle  span {
			display: none;
		}
#block-en {
  width: 20px;
  float: right;
  margin-top: 0px;
}
	#block-views-block-slider-block-1 .slides {
		width: 340px;
		margin-left: auto;
		margin-right: auto;
	}
	#block-views-block-slider-block-1 .views-field.views-field-field-image {
		width: 340px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 0;
	}
	
	#block-views-block-slider-block-1 .views-field.views-field-body  {
		width: 340px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
	}
	#rid-header-second {
		width: 340px;
	}
	#block-resust {
		margin-bottom: 0;
	}
	#block-hastelkablo {
		margin-top: 20px;
	}
	#block-views-block-calisma-alanlarimiz-block-1 {
		width: 340px;
		margin-left: auto;
		margin-right: auto;
	}
	#block-views-block-calisma-alanlarimiz-block-1-title {
		width: 340px;
		margin-left: auto;
		margin-right: auto;
	}
	#block-views-block-calisma-alanlarimiz-block-1 .views-row {
		width: 160px;
		margin-bottom: 10px;
	}
	
	#yeni-menu-menu-link-content3d7becdb-dbba-492e-b19c-656c0c438236-accordion {
  display: none;
}
	#rid-navbar {
		padding-top: 0;
		padding-bottom: 0;
	
	}
	#block-views-block-calisma-alanlarimiz-block-1-title {
		margin-top: 0;
		font-size: 2em;
		margin-bottom: 20px;
		padding-top: 40px;
		
	}
	#block-views-block-calisma-alanlarimiz-block-1-title {
		color: #fff;
	}
	#block-markalarimiz {
		width: 340px;
		margin-left: auto;
		margin-right: auto;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#block-markalarimiz-title {
		width: 100%;
	}
	#block-markalarimiz img {
		margin-left: 0;
		margin-right: 0;
	}
	.clearfix.text-formatted.field.field-node--field-baslik.field-formatter-text-default.field-name-field-baslik {
		width: 340px;
		margin-left: auto;
		margin-right: auto;
		font-size: 22px;
		margin-top: -14%;
	}
	.clearfix.text-formatted.field.field-node--body {
		width: 340px;
	}
	.node.node--id-352 .field.field-node--field-sertifikalar  {
		width: 340px;
	}
	.node.node--id-352 .field.field-node--field-sertifikalar .field-type-image__item {
		width: 100%;
		margin-right: 0;
		margin-left: 0;
	}
	
	#block-views-block-urunler-block-1 .block__inner  {
		width: 340px;
	}
	
	#block-views-block-urunler-block-1 .views-row  {
		width: 100%;
		margin-right: 0;
		margin-left: 0;
		margin-bottom: 20px;
	}
	
	.node.node--id-355 .field.field-node--field-sertifikalar{
		width: 340px;
	}
	
	.node.node--id-355 .field.field-node--field-sertifikalar .field-type-image__item  {
		width: 100%;
		margin-right: 0;
		margin-left: 0;
	}
	.node.node--id-354 .field.field-node--field-sertifikalar {
		width: 340px;
	}
	.node.node--id-354 .field.field-node--field-sertifikalar .field-type-image__item  {
		width: 100%;
		margin-right: 0;
		margin-left: 0;
	}
	.node.node--id-357.node--type-webform .field.field-node--webform {
		width: 340px;
	}
	
	.node.node--id-357 .clearfix.text-formatted.field.field-node--body {
		width: 340px;
	}
	.node.node--id-357 .clearfix.text-formatted.field.field-node--body p {
		width: 100%;
	}
	.node--type-urunler .clearfix.text-formatted.field.field-node--field-baslik.field-formatter-text-default.field-name-field-baslik {
		font-size: 14px;
	}
	.node--type-urunler .field.field-node--field-urun-img.field-formatter-image.field-name-field-urun-img {
		width: 340px;
	}
	
	#block-markalarimiz .block__inner {
		width: 100%;
	}
	 #block-markalarimiz .block__inner  img {
	width: 100%;
	
	 }
	
	#c233 {
		font-size: 1em;
	}
	
	
	
	
	
	
	
}









